Package: org.gradle.plugins.javascript.envjs.http.simple

## [Java] Class SimpleHttpFileServerFactory

- org.gradle.plugins.javascript.envjs.http.simple.SimpleHttpFileServerFactory

- All Implemented Interfaces and Traits:
    HttpFileServerFactory

      public class SimpleHttpFileServerFactory
      extends Object

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `HttpFileServer` | `start(File contentRoot, int port)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public HttpFileServer start(File contentRoot, int port)